Описание ошибки Oracle : ORA-29842


"option not supported with the version %s of the indextype interface"
*Cause : User specified an option which is not supported with the
version of the indextype interface provided
*Action: User should either not request for this option or should provide
an implementation type that implements the correct version of the
indextype interface.

Попробовать перевести


Поискать эту ошибку на форуме



Перечень ошибок взят из официального перечня ошибок Oracle версии 11R2.
Если не можете справиться - поищите эту ошибку на форуме по ссылке выше, многие ошибки мы уже разобрали.
Не получается - обязательно напишите, разберем, попробуем, пощупаем, понюхаем.
Главное - не паникуйте, но всегда, в первую очередь убедитесь, что бекап есть и сделайте бекап того, что сейчас имеете :)